.buton, .buton_hledej
{
    /*background-color: #e84524;
    background-color: #c00;*/    
    background-color: #3e9300;
    /*background-image: url("../images/podbuton.png");*/
    background-position: center;
    margin: 0px;
    border:none;
 /*   border-left: solid 1px #fe0;
    border-top: solid 1px #fe0;
    border-bottom: solid 1px #fa0;
    border-right: solid 1px #fa0;*/
    font-size: 8pt;
    color: #fff;
    font-weight: bold;
    cursor:pointer;
    z-index: 60;
    height:22px;
}
.visadd_coverTip_container {
   /* display: none!important;*/
}
.buton_hledej
{
    /*background-color: #e96327;*/
    background-color: #d74c2f;
/*    background-image: url("../images/tg_prech.png");
    background-position: center;*/
    margin: 0px;
    border: none;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    cursor:pointer;
    z-index: 60;
    height:30px;
    line-height:30px;
    padding:2px 5px 11px;
    width: 80px;
    position:relative;
    top:0px;
    left:0px;
}

.buton_warn
{
    background-color: #D00;
    margin: 0px;
    border-left: solid 1px #F00;
    border-top: solid 1px #F00;
    border-bottom: solid 1px #800;
    border-right: solid 1px #800;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    cursor:pointer;
}
.buton_mini
{
   background-color: #f7b700;
   background-image: url("../images/kosik_mini_black.png?v=1");
   background-repeat: no-repeat;
   background-position: center;
   width:25px;
   height:25px;
   border:none;
   -moz-border-radius: 3px;
   border-radius: 3px;
   position:relative;
   top:3px;
}
.buton_box, input.buton_box
{
    background-color: #fff;
    background-image: url("../images/bg_koupit.png?v=1");
    background-position: left;
    margin: 0px;
    border: solid 1px #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 9pt;
    padding-left: 35px;
    color: #222;
    font-weight: bold;
    cursor:pointer;
    z-index: 60;
    width:90px;
    height:30px;
}
.buton_obj_pokr
{
   background: url("../images/but_big_green.png?v=1");
   background-repeat: no-repeat;
   width:140px;
   height:45px;
   border:none;
   cursor: pointer;
   font-size: 11pt;
   font-weight: bold;
   line-height: 45px;
   padding-bottom: 5px;
   color: #fff;
}
.buton_obj_zrus, .buton_obj_zrus_dl
{
   background: url("../images/but_zrus2.png?v=1");
   background-repeat: no-repeat;
   width:80px;
   height:30px;
   line-height: 30px;
   padding-bottom: 5px;
   border:none;
   cursor: pointer;
}

.buton_obj_zrus_dl
{
    background: url("../images/but_zrus_dl2.png?v=1");
    width: 116px;
    padding-right: 8px;
}
.umisteni_obj_zrus
{
   position: relative;
   top:-40px;
   left:-430px;
   width:100px;
}

.kategorie_skupina
{
    font-size: 10pt;
    font-family: "Arial CE" , Arial, Verdana, "MS Sans Serif";
    text-align: left;
    text-decoration: none;
    border-bottom:solid 1px #ddd;
    width:100%;
}
.kategorie_skupina a
{
    color: #555;
    height:40px;
    line-height:40px;
    padding:0 0px 0 35px;
    display: inline-block;
    background-image:url("../images/navi_sipka.png?v=1");
    background-position: left;
    background-repeat: no-repeat;
}
.kategorie_skupina a:hover
{
   color:#000;
}
.kategorie_skupina a.a1
{
    background:none;
    padding-left: 0;
}

.mssg
{
   display: none;
   background-image: url("../images/ok-icon.png?v=1");
   background-position:  40px 10px;
   background-repeat: no-repeat;
   width:680px;
   height:70px;
   padding-top: 40px;
   font-size: 15pt;
   font-weight: bold;
   z-index: 1200;
   border:solid 5px white;
   text-align: center;
   background-color: #ccc;
   color: black;
   opacity: 0.9;
   filter: alpha(opacity=90);
   -moz-opacity: 0.9;
   -khtml-opacity: 0.9;
   position: fixed;
   top:250px;
   left: 30%;
}


/*katalog*/
.td_select_pocet_karet
{
    font-family: "Arial CE" , Arial, Verdana, MS Sans Serif;
    font-size: 9pt;
    padding-right: 15px;
    padding-top: 15px;
}
/*
.sezn_podskup
{
   border: 1px solid #ccc;
   background-color: #f2f2f2;
   margin-bottom:10px;
}
.sezn_podskup h3
{
   display: inline;
}
.sezn_podskup a
{
   display: inline-block;

   padding: 2px;
   padding-left: 20px;
   background-image:url("../images/bg_sps.png");
   background-position: top left;
   background-repeat: no-repeat;
   margin:5px 1px;
   color: #420;
   font-weight: bold;
   text-decoration: underline;
}
.sezn_podskup a:hover
{
   color:#222;
}*/
.sezn_podskup
{
   margin-bottom:10px;
}
.sezn_podskup h3
{
   display: inline;
}
.sezn_podskup a
{
   display: inline-block;
   float:left;
   border: 1px solid #ccc;
   width:23%;
   padding: 6px 3px;
   /*padding-left: 33px;
   background-color: #f2f2f2;*/
   background-image:url("../images/sipka_psk.png?v=1");
   background-position:  right 5px center;
   background-repeat: no-repeat;
   margin:2px 2px;
   color: #420;
   font-weight: bold;
   text-decoration: none;
   height: 45px;
}
.sezn_podskup a.wi
{
   /*padding:3px;
   padding-left: 5px;
   background-image:url("../images/bg_psk.gif");  
   background-repeat: repeat-y;
   background-position: left;*/
}
.sezn_podskup a.wi .div_pskimg
{
   position: relative;
   width:50px;
   text-align:center;
   display:inline-block;
   float:left;
}
.sezn_podskup a.wi .div_psknaz
{
   padding-left:4px;
   padding-right:5px;
   width:64%;
   float:left;
   margin-left: 54px;
}
.sezn_podskup a.wi img
{
   max-width:50px;  
   max-height:50px; 
   float:left;
   border: none;
    position: absolute;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.sezn_podskup a:hover
{
   color:#222;
}
#akt_radit
{
    font-size: 10pt;
    font-family: arial;
    color: #999;
    font-weight:bold;
}

a.razeni_zbozi, a.razeni_zbozi:visited, a.razeni_zbozi:link
{
    text-decoration: none;
    font-family: "Arial CE" , Arial, Verdana, MS Sans Serif;
    font-size: 10pt;
    color: #000000;
    padding-left: 5px;
}

a.razeni_zbozi:hover
{
    text-decoration: none;
    color: #999;
}
.kategorie_popis
{
   margin:5px;
   text-align: justify;
   color: #222;
}
.kategorie_popis a
{
   color: #800;
}

/*objednavka*/
.but_reload, .but_delete
{
   background-image: url("../images/reload.png?v=1");
   background-position:center;
   background-repeat: no-repeat;
   background-color: white;
   border: none;
   margin-right: 15px;
   cursor: pointer;
}
.but_delete
{
   background-image: url("../images/delete.png?v=1");
   margin-right: 2px;
}
.stred_obj{
   background-image: url("../images/stred_white.gif?v=1");
   width:100%;
}
.stred_detail{
   background-image: url("../images/stred_left.gif?v=1");
}
.bg_stred
{
    position: static;
    width: 1106px;
    background-color: #FFF;
    background-image: url("../images/stred.gif?v=1");
    background-repeat: repeat-y;
    display: table;
    border:solid 3px white;
    border-bottom:none;
    border-top:none;
       z-index: 2;
}
.cont_detail{
   width:875px;
}
.heureka_float
{
   position:fixed;
   right:0;
   top:0px;
   float:right;
   width:51px;
}
.heureka2_float
{
   position:fixed;
   left:0;
   top:275px;
   float:left;
   z-index:0;

}
.kosik_float
{
   position:fixed;
   right:0;
   top:530px; /*190px*/
   float:right;
   z-index: 5;
}
.kosik_float_obr
{
   display: block;
   width:51px;
   height:126px;
   background-image: url("../images/kosik_float-or.gif?v=1");
}
.float_banner{
   position: fixed;
   float:right;
   top:50px;
   right:0px;
   z-index: 3;
}

.tbl_kos
{
   border:solid 1px #ccc;
}
.obj_nazev
{
   color:black;
   background-color: white;
}
.obj_nazev td
{
   border-top:2px solid #dcd5c4;
   padding:3px 5px;
   font-weight:bold;

}
.obj_nazev_dop td
{
   padding:3px 5px;
   height: 25px;

}
.obj_oddil
{
   background-color:#FD0;
   margin:10px 0px;
   padding: 5px 12px;
   border:solid 1px #F50;
   text-transform:uppercase;
}
.obj_oddil2
{
   background-image:url("../images/gray_prech.gif?v=1");
   background-repeat: repeat-x;
   background-position: top;
   margin:10px 0px;
   padding: 5px 12px;
   border:solid 1px #ddd;
   text-transform:uppercase;
}
.sluzby
{
   background-color: #eee;
   height:25px;
   vertical-align: middle;
   padding: 10px 8px 0 30px;
}
.sluzby .sluzby_nazev
{
   padding-top: 3px;
   padding-left: 6px;
}
.td_form_objednavka
{
}
.td_form_objednavka .nahled
{
    max-height: 32px;
    max-width: 45px;
}
a.vice_info
{
    text-decoration: none;
    font-family: "Arial CE" , Arial, Verdana, MS Sans Serif;
    font-size: 9pt;
    font-weight: bold;
    color: #444;
    vertical-align: middle;
    padding-left: 5px;
}

a.vice_info:hover
{
    text-decoration: none;
    color: #8b0000;
    vertical-align: middle;
}

.tbl_obj_dp2
{
   font-weight: bold;
   color:#444;
}
.payu_oblast, .platby_mimo_payu
{
   border:solid 1px #ccc;
   margin: 10px 0;
   margin-bottom: 20px;
   padding: 0 15px;
   padding-right: 0;
}
.platby_mimo_payu
{
   padding: 0 15px;
   margin-top: 0px;
   border: none;
   clear: both;
}
.tr_platby
{
   background-color: white;
}
.tr_platby br
{
   clear:both;
}
.tr_platby img
{
   height:30px;
   border: none;
}
.tr_platby .payu_text
{
   color:#555;
   font-weight: normal;
}
.tr_platby .payu_text img
{
   height: 20px;
   border: none;
}
.platba_typ
{
   color: #036;
   font-weight: bold;
   clear: both;
   padding-top: 15px;
   font-size: 10pt;
   width:100%;
   border-top: solid 1px #eee;
}
.platba_typ img.vice_info_otaznik, .platba_typ img.vice_info_otaznik2
{
   height: 16px;
   float:right;
   margin-right: 15px;
   border: none;
}
.platba_typ img.vice_info_otaznik2
{
   float:none;
   padding-right: 0px;
   margin-left: 30px;
}
.cena_pl
{
   font-weight: bold;
   float: right;
   padding-right: 3px;
   line-height: 30px;
}
.platba_volba
{
   width:49%;
   float:left;
}
.platba_volba_mimo, .doprava_volba
{
   width:100%;
   float:left;
  
}
.platba_volba_mimo img.platby_img{
   margin:0 10px;
}
.platba_volba span
{
   padding-left: 8px;
}

.mess_vyrazny_neg
{
   font-size: 11pt;
   font-weight: bold;
   color: #900;
}
.mess_vyrazny_pos
{
   font-size: 11pt;
   font-weight: bold;
   color: #090;
}


a.stav {
 position: relative;
 font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
 text-decoration: underline;
 font-weight: bold;
 font-size: 11px;
 color: #000;  
  }
a.stav:hover {
 font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
 position: relative;
 text-decoration: underline;
 font-weight: bold;
 font-size: 11px;
 color: #ff0000; 
  }
  .soucet{
color: #000000;
font-size: 9pt;

font-weight: bold;
}
  
  
  
.zajimave_odkazy a
{
color:#555;
}
.zajimave_odkazy a:hover
{
color:#FA0;
}
.bannery img
{
border:none;
width:88px;
height:31px;    
}
.bannery a
{
text-decoration:none;   
}
.text_forms
{
    font-family: "Arial CE" , Arial, Verdana, MS Sans Serif;
    font-size: 9pt;
}

td.dotaz_nazev_pole
{
   text-align: right;
}
td.dotaz_pole
{
   padding-left: 10px;
}
td.dotaz_pole input
{
   border: solid 1px #ccc;
}
.hodnoceni_zbozi 
{
   padding: 0;
}
.prihlaseni_admin
{
    border-left: #610403 1px solid;
    border-right: #610403 1px solid;
}
.boxikord
{
    background-color: #dcd5c4;
    background-image:url("../images/gray_prech.gif?v=1");
    background-repeat: repeat-x;
    background-position: bottom;
    font-size: 9pt;
    color: #2C2C2C;
    font-family: arial;
    height:20px;
}
.boxikord2
{
   background-image:url("../images/gray_prech.gif?v=1");
   background-repeat: repeat-x;
   background-position: top;
    font-size: 9pt;
    color: #2C2C2C;
    font-family: arial;
}
.boxik
{
    background-color: #dcd5c4;
    font-size: 9pt;
    color: #fff;
    font-family: arial;
}
.bezramecku
{
    border: 0px;
}
.nadpis_str{
   margin:4px;
   font-weight: bold;
}
.prihl_box
{
   width:300px;
   padding: 10px;
   background-color: #ddd;
   border: solid 1px #aaa;
   margin: 0 auto;
}
.uzivatel_jmeno,.uzivatel_id
{
    font-size: 12pt;
    color: #600;
    font-weight: bold;
}
.uzivatel_id
{
    font-size: 10pt;
}
 a.poslat_heslo,  a.poslat_heslo:visited, a.poslat_heslo:link,  a.registrujte_se
 {
    text-decoration: underline;
    font-size: 8pt;
    color: #2c2c2c;
    white-space:nowrap;
    float:left;
    padding-top: 5px;
    margin-left: 5px;
 }
 a.poslat_heslo:hover,  a.registrujte_se:hover
 {
    color: #600;
 }
 a.registrujte_se
 {
    float: none;
}
.prihl
{
   color:#888;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
.jmeno_heslo
{
    font-size: 10px;
    color: #2c2c2c;
    font-weight: bold;
    display: inline-block;
    width:60px;
    text-align: left;
    margin: 0;
    padding: 0;
}
.pole_prihl
{
   width:220px;
   margin: 0;
   padding: 0;
}
 .buton_prihl
 {
    background-color: #87857f;
    margin: 0px;
    border-left: solid 1px #CCC;
    border-top: solid 1px #CCC;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
    font-size: 8pt;
    color: #fff;
    font-weight: bold;
    margin-right: 6px;
    margin-top: 3px;
    display: table-cell;
 }
.buton_prihlaseni
{
    background-color: #ffd700;
    margin: 0px;
    border: 1px solid #ff1912;
    font-size: 9px;
    color: #000000;
}
.bank_loga
{
   border: white 3px solid;
}
.nowrap
{
   white-space: nowrap;
}
.odkazy /*u baneru*/
{
    border: 0px;
}
a.dark_blue
{
   color:#008;
}
a.black_underline, a.blackunderline, .blackunderline
{
    position: relative;
    font-family: "Verdana CE" , Verdana, "Arial CE" , Arial, "Lucida Grande CE" , Lucida, "Helvetica CE" , Helvetica, sans-serif;
    text-decoration: underline;
    font-weight: bold;
    font-size: 10px;
    color: #000;
}

/*filtry v katalogu*/
#filt_vyr
{
    width:99%;
    padding:2px; 
    border:solid 1px #ccc;
    background-color:#f3f3f3;
    display: table;
    margin:0px;
    margin-top:6px;
}
.filtr_top
{
   padding: 2px;
   padding-bottom:8px;
}
.filtr_obs div
{
display: table-cell;
padding: 2px;
padding-right: 10px;
width:150px;
}
.filtr_obs div span
{
position:relative;
top:-2px;
}
/*
.filtr_vyrobci
{
   font-weight: bold;
   width:650px;
}
.filtr_vyrobci a
{
   color:#a00;
   text-decoration: none;
   padding: 0 3px;
}
.filtr_vyrobci a:hover
{
   text-decoration: underline;
}*/

/*vyrobci*/
.vyrobci_list
{
   padding-left:15px;
}
.vyrobci_list .abeceda
{
   font-weight: bold;
   color:#333;
   float:left;
   width:20px;
}
.vyrobci_list .line_pismeno
{
   width:620px;
   background-color:#eee;
   color:#A00;
   font-weight:bold;
   padding:3px 10px;
   clear:both;
   float:none;
   display:block;
   font-size: 16pt;
}
.vyrobci_list .nazev
{
   padding-left:10px;
   width:19%;
   float:left;
}
.vyrobci_list .nazev a
{
   color: #333;
}
.fb_detail
{
   padding:5px; border:none;  width:89px; height:30px;
   padding-top: 10px;   padding-right:310px;
   overflow: hidden;
   position: relative;
   top:10px;
}

/*uvodni strana*/


.uvodni_text
{
   padding-left:10px;
   width:90%;
}
.uvodni_text h1
{
   color: #000;
   font-size:12pt;
   padding-top: 5px;
}
.uvodni_text h3 a, .uvodni_text h2 a
{
   color: #800;
   font-size:12pt;
   font-weight: bold;
   padding: 0;
   margin: 0;
}
.uvodni_text a/*, #tbl_kategorie a*/
{
   color:black;
   text-decoration: none;
}
.uvodni_text a:hover/*, #tbl_kategorie a:hover*/
{
   text-decoration: underline;
}
.uvodni_text td a
{
   color:#800;
   text-decoration: none;
}
.uvodni_text td a:hover
{
   text-decoration: underline;
}
a.a_vice_akci{
   font-size: 11pt;
   color:#a00;
   padding-right: 15px;
}
.a_vice_akci img{
   border:none;
   height:45px;
}
.imadm_sl1
{
   width:240px; 
   float:left;
}
.imadm_sl2
{
   float:left;
}
.imadm_detail,.imadm_detail_dod,.imadm_detail_rez
{
   border:solid 2px #ff0;
   background-color:#ffd;
   width:140px;
   padding: 4px;
   position: relative;
   display: block;
   text-align: left;
}
.imadm_detail_dod
{
   width:240px;
   border:solid 2px #09f;
   background-color:#def;   
   float:left;
}
.imadm_detail_rez
{
   width:240px;
   border:solid 2px #c66;
   background-color:#ecc;   
   float:left;
}
.imadm_katalog
{
   position:relative;
   top:-10px;
   height:0px;
}
.imadm_katalog div
{
   border:solid 2px #ff0;
   background-color:#ffd;
   width:140px;
   padding: 2px;
   position: relative;
   display: table;
   text-align: left;
}
.imadm_katalog_set
{
   position:relative;
   top:-10px;
   /*left:125px;*/
   height:0px;
}
.imadm_katalog_set div
{
   border:solid 2px #fd0;
   background-color:#ff9;
   width:140px;
   padding: 2px;
   position: relative;
   display: table;
   text-align: left;
}
.imadm_katalog_rez
{
   position:relative;
   top:-10px;
   left:135px;
   border:solid 2px #c66;
   background-color:#ecc;
   padding: 2px;
}

.obec
{
   padding:4px 4px;
}
.obecnadpis
{
   font-size:16pt;
   color:#a00;
}
.obce_lp a
{
   color:#777;
   padding-left:15px;
   line-height:22px;
}
.obce_lp .menu_pod_nadpisy
{
   height:30px;
   line-height: 30px;
   vertical-align: middle;
   background-color: transparent;
   border-top:none;
   text-align: center;
   padding-left: 0;
}



.boxiky_info_table,.boxiky_info_table_nocol,.boxiky_info_table_nor
{
   width: 1125px;
   background-image:url("../images/box_inf_top.jpg?v=1");
   background-repeat: no-repeat;
   background-position: top;
}
.boxiky_info_table_nocol{
   background-image:url("../images/box_inf_top_nocol.jpg?v=1");
}
.boxiky_info_table_nor{
   background-image:url("../images/box_inf_top_nor.jpg?v=1");
}
#boxiky_info
{
   margin-top: 13px;
   background-color:#fff;
   border:solid 1px #ddd;
   min-height: 100px;
   padding: 10px;
}
#boxiky_info .td_box
{
   /*width:280px;
   border-left: solid 1px #ccc;*/
   padding: 10px;
}
#boxiky_info .nadpis
{
   color:#800;
   font-size: 11pt;
   font-weight: bold;
}
#boxiky_info a
{
   color:#800;
   font-size: 10pt;
}
#boxiky_info a.black_underline
{
   color:#000;
   font-family: arial;
}

.boxik-info-vice
{
   padding: 10px 20px;
}
.boxik-info-vice .nadpis
{
   color:#800;
   font-size: 14pt;
   font-weight: bold;
   margin-top: 10px;
   margin-bottom: 10px;
}
.boxik-info-vice a
{
   color:#777;
   font-size: 11pt;
   text-decoration: none;
   font-weight: bold;
}
.boxik-info-vice a:hover
{
   color:#444;
}
.umisteni_kk
{
   margin: 0 auto;
   text-align: center;
   position:relative;
   top: -10px;
}

#page_oddily
{
   padding: 10px;
}
#page_oddily img
{
   border: none;
   margin-right: 10px;
}
#page_oddily a
{
   color:#888;
   font-size: 11pt;
}

.tbl_reklamace
{
   width:97%;
   margin: 6px;
}
.tbl_reklamace .pop
{
   width:280px;
   text-align: right;
   vertical-align: top;
   padding-top: 5px;
   padding-right: 5px;
   background-color: #eee;
}
.tbl_reklamace input
{
   width:240px;
}
.tbl_reklamace input.buton
{
   width:80px;
   height:30px;
}
.tbl_reklamace textarea
{
   width:240px;
   height:100px;
}

.mapa_webu
{
   padding: 20px;
}
.mapa_webu .nazev
{
   margin-top: 15px;
   font-weight: bold;
   font-size: 12pt;
   color: #800;
}
.mapa_webu .sloupek
{
   width:33%;
}
.mapa_webu a
{
   color:#777;
}

.textcas
{
   color: #a00;
}
.akce_odpocet, .akce_odpocet_m
{
   border: solid 1px #ccc;
   display: block;
   height: 42px;
   text-align: center;
   padding-left:20px;
   padding-top: 10px;
   width:340px;
   margin:0 auto;
}
.akce_odpocet span, .akce_odpocet_m span, .akce_odpocet_pic span
{
   padding: 0 5px;
   white-space: nowrap;
}
.akce_odpocet .fl{
   vertical-align: middle;
   display: block;
}
.akce_odpocet_m{
   display: block;
   border: none;
   padding-left: 40px;
}
.akce_odpocet_pic
{
   white-space: nowrap;
    padding-left: 55px;
}


.novinky
{
   padding-left: 60px;
}
.nadp_novinky
{
   margin-left: 20px;
   color:#555;
   font-weight: bold;
   text-transform: uppercase;
   font-size: 14pt;
   margin-top: 30px;
   margin-bottom: 30px;
   padding-top: 10px;
   border-top: solid 1px #ccc;
   width:95%;
}

/*kroky nakupu*/
#kroky_nakupu
{
   width:1000px;
   padding: 0;
   margin:3px;
   margin-left:45px;
   padding-top: 20px;
   background-image: url(../images/krok1.png?v=1);
   background-position: center top;
   background-repeat: no-repeat;
   font-family: verdana;
}
#kroky_nakupu ul
{
   width:1000px;
   height:70px;
   padding: 0;
   margin:0;

}
#kroky_nakupu li, #kroky_nakupu li a
{
   height:30px;
   float: left;
   display: block;
   margin: 0;
   vertical-align: middle;
   padding: 0;
   font-weight: bold;
   color:white;
   text-decoration: none;
}
#kroky_nakupu li.hd
{
   padding-left:10px;
   padding-right:0px;
      float: left;
   /*background-color:#A00;
   background-image:none;*/
   color:white;
   width:80px;
}
#kroky_nakupu li.krok_kos, #kroky_nakupu li.krok_doprava
{
   width:210px;
   height:70px;
   position:relative;
}
#kroky_nakupu li.krok_doprava
{
   margin-left: 50px;
}
#kroky_nakupu li.krok_kos a, #kroky_nakupu li.krok_doprava a
{
   display: block;
   width:100%;
   height:60px;
}

/*porovnavani*/
.porovnat_float
{
   position:fixed;
   left:0;
   top:254px;
   float:left;
   width:33px;
}
#pc
{
   display: none
}
.buton_porovnat,.buton_porovnat_det
{
   background-color: white;
   border:none;
   background-image:url("../images/btn_porov.png?v=1");
   background-repeat: no-repeat;
   margin-left: 10px;
   cursor: pointer;
}
.buton_porovnat_det
{
   font-size: 11pt;
   color:#777;
   background-position: right;
   padding-right: 22px;
   margin-left: 1px;
}


.detail_porov
{
   margin-right: 4px;
}
.tbl_porovnat{
   font-size: 10pt;
   font-family: arial,sans-serif;
   color:#555;
   background-color: white;
}
.tbl_porovnat .obsah_porovnani td
{
   border-bottom: 1px solid #ccc;
   padding: 2px;
   padding-left: 12px;
}
.tbl_porovnat .sloupek_pop
{
   width:200px;
   background-color: #f4f4f4;
}
.tbl_porovnat .tbl_ceny td
{
   border:none;
}
.tbl_porovnat .s_dph
{
   font-size: 11pt;
   color:#a00;
   font-weight: bold;
}
.tbl_porovnat .cena_s_eur
{
   font-size: 10pt;
   color:#444;
   font-weight: normal;
}
.tbl_porovnat .pop_kr
{
   display:table-cell;
}
.tbl_porovnat .pop_dl
{
   display:none;
}

#data
{
   width:100%;
}
#loader,#ok
{
   margin: 0 auto;
   position: relative;
   top: -700px;
   background-color: white;
   	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;

   width:450px;
   height: 300px;
   text-align: center;
   color: #000;
   font-size: 11pt;
   font-weight: bold;
}
#loader img
{
   padding-top:60px;
   	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
}
#ok,#err
{  margin: 0 auto;
   position: relative;
   top: -680px;
   background-color: #ddd;
   	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;

   width:350px;
   height: 50px;
   font-weight: bold;
   padding-top:20px;
   text-align: center;
   font-size: 10pt;
}
#ok
{
   color:#080;
}
#err
{
   color:#a00;
}




.w100{
   width:100%;
}
.nw{
   white-space: nowrap;
}
.center, .aligncenter
{
   text-align: center;
}
.right, .alignright
{
   text-align: right;
}
.left, .alignleft
{
   text-align: left;
}
.paddingtop10
{
   padding-top: 10px;
}
.clearboth,.cb{
   clear: both;
}
.col800
{
   color:#800;
}
.col900
{
   color:#900;
}
.col0a0
{
   color:#0a0;
}
.striked{
   text-decoration: line-through;
}
.strong{
   font-weight: bold;
}
.w120px
{
   width:120px;
}
.w150px
{
   width:150px;
}
.w250px
{
   width:250px;
}
.h1px
{
   height:1px;
}
.displaynone, .no
{
   display: none;
}
.underlinenone,.nounderline
{
   text-decoration: none;
}
.bordernone
{
   border: none;
}
.bord_top_c td
{
   border-top:solid 1px #ccc;
}
.underline_none
{
   text-decoration: none;
}
.padl10{padding-left:10px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad30{padding:30px;}
.font14
{
   font-size: 14pt;
}
.fl{
   float:left;
}
.fr{
   float:right;
}
.cl{
   clear:left;
}
.cr{
   clear:right;
}
.cb{
   clear:both;
}
.sl1, .sl2, .sl3{
   clear:both;
}
.disp_block
{
   display: block;
}
.disp_row
{
   display: table-row;
}
.disp_cell
{
   display: table-cell;
}
.hidden
{
   display: none;
}
.bgwhite{
   background-color: white;
}
.is_sluzba
{
   background-image:url("../images/plus.png?v=1");
   background-position: left;
   background-repeat: no-repeat;
   vertical-align: middle;
   padding-left:33px;
}
.sluzby{
   width:395px;
   display: block;
   clear: both;
}
.sluzby_row{
   width:100%;
   height:25px;
   margin-top:5px;
}
.sluzby_row div{
   height:25px;
   vertical-align: middle;
   display:table-cell;
}
.sluzby50proc
{   
   width:50%;
   background-image:url("../images/plus.png?v=1");
   background-position: left;
   background-repeat: no-repeat;
   vertical-align: middle;
}
.sluzby20proc
{
   width:20%;
   text-align: right;
}
.sluzby15proc
{
   width:15%;
   text-align: right;
}
.sluzby10proc
{
   width:10%;
   text-align: right;
}
.predel1000
{
   width:998px;
   height:34px;
   width:100%;
   min-height:34px;
   background-repeat: no-repeat;
   background-position: center;
   background-image: url("../images/predel.png?v=1");
}




